export const columns = [
  {
    title: 'Customer Name',
    dataIndex: 'merchandiseEnglishName',
  },
  {
    title: 'Clue Encoding',
    dataIndex: 'affiliationBrandName',
  },
  {
    title: 'Clue Status',
    dataIndex: 'sellPrice',
  },
  {
    title: 'Commission（USD）',
    dataIndex: 'sellPrice',
  },
  {
    title: 'Commission Status',
    dataIndex: 'state',
  },
]
export const useGetData = () => {
  const condition = ref({
    year: '',
  })
  const clientList = ref([])
  const clientLoading = ref(false)
  const orderList = ref([])
  const orderLoading = ref(false)
  return {
    condition,
    clientList,
    orderList,
    clientLoading,
    orderLoading,
  }
}
